WordPress.org

Ready to get started?Download WordPress

Forums

Can I downgrade back to 2.9? (9 posts)

  1. ThatsAllFolks
    Member
    Posted 4 years ago #

    Ever since I upgraded to wordpress version 2.9.1... I can no longer upload images to a post (Only if I do it through add media).

    My FIA gallery plugin does not let me add images to an existing gallery - just says "0 pictures uploaded successfully".

    My Poll plugin is no longer working.

  2. @mercime
    Volunteer Moderator
    Posted 4 years ago #

    If you upgraded via Admin dashboard upgrade, you might want to try to reupload WP via FTP or cpanel. Btw, WP version release archive is here just in case.

  3. ThatsAllFolks
    Member
    Posted 4 years ago #

    Thanks... do you know what folder should I upload it in?

  4. @mercime
    Volunteer Moderator
    Posted 4 years ago #

    If you installed your original WP in root, then you upload without the main folder to root, if you installed in subdirectory, then upload the files and folders to subdirectory. e.g. You need to upload matching wp-contents folder from your computer to the wp-contents folder in your server.

  5. ThatsAllFolks
    Member
    Posted 4 years ago #

    Thanks but that didn't work... not only can't I work the plugins that were already there... any new plugins I download, don't show in my dashboard...

  6. ThatsAllFolks
    Member
    Posted 4 years ago #

    This is a disaster... i'm never upgrading again....

  7. Gabe Young
    Member
    Posted 4 years ago #

    Hopefully you backed up everything in your WP before doing this.

    Most likely, if you deactivated all of your plugins, the blog would be fine. All you would have to do at that point is reactivate each plugin one at a time to find the culprit.

  8. ThatsAllFolks
    Member
    Posted 4 years ago #

    Thank you so much... it was the contact form... what a relief :-)

  9. Gabe Young
    Member
    Posted 4 years ago #

    Glad it worked out for you. Hopefully with the new plugin compatibility tool that comes with 2.9, it'll be able to reactivate the plugins that should work with the new version.

Topic Closed

This topic has been closed to new replies.

About this Topic